Endpoint Vulnerability

CVE-2019-13110exiv2: integer-overflow and out-of-bounds read in CiffDirectory::readDirectory leads to denail of service [fedora-all]

Description

integer-overflow and out-of-bounds read in CiffDirectory::readDirectory leads to denail of service [fedora-all]

Affected Products

exiv2

References

CVE-2019-13110,